/* Values of the slideshow's configuration page are made available via tokens.
Important!
- Tokens must always start with [% and end with %].
- Number values always indicate number of pixels.

The following tokens are available:
/DesktopModules/ASPSlideShow/Templates template root directory
760 width of the slideshow
299 height of the slideshow
0 width of the text bar (only when vertical) 
0 width of individual menu items
0 height of individual menu items

Individual tokens can be combined:
760

Simple calculations are possible:
910 : width of the slideshow + 150 pixel
-780 : width of the text bar - width of the slideshow - 150 pixel
*/

/* Slideshow Containers */
#aspss-outer-panel_412 {width:760px;margin:auto;padding:0;overflow:hidden;} /* Frame */
#aspss-panel_412 {width:760px;margin:0;padding:0;position:relative;clear:both;}
#aspss-slider_412 {width:760px;height:299px;background:none;float:left;overflow:hidden;}
#slide-loader_412 {width:760px;height:299px;background:#808080 url(Templates/Blade_gray/preloader.gif) no-repeat center center;} /* Slide Preloader/Background Color */
#slide-wrapper_412 {width:760px;height:299px;display:none;}
#slide-wrapper_412 #slide-outer_412 {height:299px;background:#808080;} /* Transition Color */
#slide-wrapper_412 #slide-outer_412 .slide {width:760px;height:299px;position:absolute;overflow:hidden;}
#slide-wrapper_412 #slide-outer_412 .slide .slide-inner {color:#fff;height:299px;z-index:8;margin:0;text-align:left;background:#808080;position:relative;overflow:hidden;} /* Slide Background Color */
#slide-wrapper_412 #slide-outer_412 .slide .slide-inner a.ass_img span span span {background:none;}

/* Menu Buttons */
#pseudobox_412 {display:none;}
#menu-outer_412 {width:0px;height:299px;z-index:9;margin:0;padding:0;background:#a6a6a6;position:relative;float:left;overflow:auto;} /* NavigationBar */
#menu-outer_412 ul {margin:-1px 0 0 0;padding:0;text-align:left;background:none;list-style:none;}
#menu-outer_412 li {height:0px;margin:0;padding:0;border:none;background:none;list-style:none;display:inline;}
#menu-outer_412 li.noimages {display:none;}
#menu-outer_412 li a {font-size:11px;color:#fff;height:0px;margin:0;padding:4px 2px 4px 10px;text-decoration:none;border-top:1px solid #bfbfbf;background:#808080 url(Templates/Blade_gray/nav.gif) repeat-x bottom;overflow:hidden;display:block;} /* Button Background and Border Top */
#menu-outer_412 li a:hover,
#menu-outer_412 li a.menu-active {font-size:11px;color:#fff;height:0px;margin:0;padding:4px 2px 4px 10px;text-decoration:none;border-top:1px solid #a1a1a1;background:#808080 url(Templates/Blade_gray/nav-active.gif) repeat-x bottom;overflow:hidden;display:block;} /* Button Active Background and Border Top */
#menu-outer_412 li a span.menu-img,
#menu-outer_412 li a:hover span.menu-img,
#menu-outer_412 li a.menu-active span.menu-img {width:65px;height:40px;margin:4px 4px 0 0;padding:0;border:1px solid #808080;float:left;overflow:hidden;display:block;} /* Button Frame */
#menu-outer_412 li a span.menu-img img {width:65px;height:auto;cursor:hand}
#menu-outer_412 li a:hover span.menu-img img,
#menu-outer_412 li a.menu-active span.menu-img img {width:65px;height:auto;}
#menu-outer_412 li a span.menu-img img {width:65px;height:auto;}
#menu-outer_412 li a:hover span.menu-img img,
#menu-outer_412 li a.menu-active span.menu-img img {width:65px;height:auto;}
#menu-outer_412 li a span.menu-key {display:none;} 
#menu-outer_412 li a span.menu-title {font-family:"Trebuchet MS", Trebuchet, Verdana, Arial, sans-serif;font-size:12px;font-weight:bold;color:#fff;line-height:13px;margin:0;padding:0;display:block;} /* Button Title */
#menu-outer_412 li a span.menu-text {font-family:"Trebuchet MS", Trebuchet, Verdana, Arial, sans-serif;font-size:11px;font-weight:normal;color:#fff;line-height:12px;margin:0;padding:0;} /* Button Text */
#menu-outer_412 li a:hover span.menu-title,
#menu-outer_412 li a.menu-active span.menu-title {color:#fff;} /* Button Active Title */
#menu-outer_412 li a:hover span.menu-text,
#menu-outer_412 li a.menu-active span.menu-text {color:#fff;} /* Button Active Text */
span.menu-clr {clear:both;display:block;}

/* Text Bar */
.aspss-textbar_412 {width:0px;height:299px;margin:0;padding:0;top:0;bottom:0;left:10%;background:url(Templates/Blade_gray/textbar.png);position:absolute;}
.aspss-textbar_412 .textbar_412 {margin:0;padding:0;}
.aspss-textbar_412 .textbar_412 .bar-title {font-family:"Trebuchet MS", Trebuchet, Arial, Verdana, sans-serif;font-size:24px;color:#fff;line-height:24px;margin:0;padding:20px 8px 2px 8px;} /* Title (No Link) Font/Color */
.aspss-textbar_412 .textbar_412 .bar-title a {font-family:"Trebuchet MS", Trebuchet, Arial, Verdana, sans-serif;font-size:24px;color:#fff;margin:0;padding:0;} /* Title Font/Color */
.aspss-textbar_412 .textbar_412 .bar-title a:hover {font-family:"Trebuchet MS", Trebuchet, Arial, Verdana, sans-serif;font-size:24px;color:#fff;margin:0;padding:0;} /* Title Hover Font/Color */
.aspss-textbar_412 .textbar_412 .bar-tagline {display:none;}
.aspss-textbar_412 .textbar_412 .bar-text {font-family:"Trebuchet MS", Trebuchet, Arial, Verdana, sans-serif;font-size:11px;color:#fff;margin:0 8px;padding:8px 0;background:url(Templates/Blade_gray/dot.gif) repeat-x bottom;} /* Text & Separating Line */
.aspss-textbar_412 .textbar_412 a.readon {font-size:11px;color:#fff;width:100px;margin:0;padding:6px 0 6px 12px;bottom:12px;left:8px;border:none;background:url(Templates/Blade_gray/readmore.png) no-repeat;position:absolute;} /* Read More Button */
.aspss-textbar_412 .textbar_412 a.readon:hover {font-size:11px;color:#fff;width:100px;margin:0;padding:6px 0 6px 12px;bottom:12px;left:8px;border:none;background:url(Templates/Blade_gray/readmore-hover.png) no-repeat;position:absolute;} /* Read More Button Hover */

/* Background Text (if applicable) */
.aspss-backgroundtext_412 {font-family:"Trebuchet MS", Trebuchet, Verdana, Arial, sans-serif;font-size:20px;font-weight:normal;color:#fff;width:750px;height:299px;margin:0px;padding:10px;text-decoration:none;cursor:default;} /* Background Text (if applicable) */

/* Generic Styling */
a:active,a:focus {outline:0;}
#aspss-panel_412 img {border:none;}
.aspss-textbar_412 .textbar_412 img,
.aspss-textbar_412 .textbar_412 .bar-text img {display:none;}
.aspss-clr {line-height:0;height:0;clear:both;}
